This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 847401 - [abrt] evolution-3.4.3-2.fc17: cs_load_sources: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.4.3-2.fc17: cs_load_sources: Process /usr/bin/evolution wa...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:c9574a5681c6a35875f8d200cf3...
:
: 863762 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-10 17:17 EDT by lilgizmo333
Modified: 2012-10-16 12:51 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-13 05:18:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: term (167.36 KB, text/plain)
2012-08-10 17:18 EDT, lilgizmo333
no flags Details
File: backtrace (42.35 KB, text/plain)
2012-08-10 17:18 EDT, lilgizmo333
no flags Details
File: maps (87.10 KB, text/plain)
2012-08-10 17:18 EDT, lilgizmo333
no flags Details
File: dso_list (17.72 KB, text/plain)
2012-08-10 17:18 EDT, lilgizmo333
no flags Details
File: build_ids (7.09 KB, text/plain)
2012-08-10 17:18 EDT, lilgizmo333
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 681737 None None None 2012-08-13 05:18:53 EDT

  None (edit)
Description lilgizmo333 2012-08-10 17:17:55 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        evolution -c calendar
crash_function: cs_load_sources
executable:     /usr/bin/evolution
kernel:         3.5.0-2.fc17.x86_64
pid:            3383
remote_result:  NOTFOUND
time:           Fri 10 Aug 2012 02:09:24 PM PDT
uid:            1000
username:       stan

backtrace:      Text file, 43364 bytes
build_ids:      Text file, 7257 bytes
dso_list:       Text file, 18142 bytes
maps:           Text file, 89193 bytes
term:           Text file, 171379 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/stan/2

core_backtrace:
:78f550fb11d24d463237281599444af3e62c5114 0xae2cd - libevolution-calendar.so -
:78f550fb11d24d463237281599444af3e62c5114 0xae6a2 calendar_setup_edit_calendar libevolution-calendar.so -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x206d8 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x95d43 - libgtk-3.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x20003 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x2a251c gtk_widget_activate libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x195c3e gtk_menu_shell_activate_item libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x195fcb - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x17afdf - libgtk-3.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf943 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x2a311e - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x178fa6 - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x17abb3 gtk_main_do_event libgtk-3.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x48e82 - libgdk-3.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x179f75 gtk_main libgtk-3.so.0 -
:5b7178c7db7ab07be318112e4d55a02b8578ec28 0x22da main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Gizmo-Linux
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/stan/keyring-3WUwAT
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=stan
:USERNAME=stan
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/stan/.local/bin:/home/stan/bin
:DESKTOP_SESSION=gnome
:MAIL=/var/spool/mail/stan
:QT_IM_MODULE=xim
:PWD=/home/stan
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1440
:LANG=en_US.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/stan
:SHLVL=1
:LOGNAME=stan
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Wpe7YUeIae,guid=274a826353ae63bea5f9766000000019
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/stan
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-stan-JSpRZK/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1444,unix/unix:/tmp/.ICE-unix/1444
:SSH_AUTH_SOCK=/run/user/stan/keyring-3WUwAT/ssh
:GPG_AGENT_INFO=/run/user/stan/keyring-3WUwAT/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 47086                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       47086                47086                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/stan/.xsession-errors
:pos:	71802
:flags:	0102002
:2:/home/stan/.xsession-errors
:pos:	71802
:flags:	0102002
:3:socket:[122437]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[121295]
:pos:	0
:flags:	02004002
:6:socket:[121296]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[122441]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[122443]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[123268]
:pos:	0
:flags:	02004002
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:14:socket:[122444]
:pos:	0
:flags:	02004002
:15:socket:[122744]
:pos:	0
:flags:	04002
:16:/home/stan/.pki/nssdb/cert9.db
:pos:	40
:flags:	02100002
:17:/var/tmp/etilqs_CqkDmJXMgd1lk4g (deleted)
:pos:	28
:flags:	02100002
:18:/var/tmp/etilqs_lPrdZRBdz3YrJ6e (deleted)
:pos:	2056
:flags:	02500002
:19:/var/tmp/etilqs_HBfAXpWeQlSOCWT (deleted)
:pos:	2048
:flags:	02500002
:20:/home/stan/.pki/nssdb/key4.db
:pos:	40
:flags:	02100002
:21:/var/tmp/etilqs_i1z4CyHk3f9rAeF (deleted)
:pos:	28
:flags:	02100002
:22:/var/tmp/etilqs_wvhbauJA1lCVU15 (deleted)
:pos:	2056
:flags:	02500002
:23:/var/tmp/etilqs_RrmHmDJMiG5yixv (deleted)
:pos:	2048
:flags:	02500002
:24:/etc/pki/nssdb/cert9.db
:pos:	40
:flags:	02100000
:25:/var/tmp/etilqs_ySjgjMUaT1mTqZ4 (deleted)
:pos:	28
:flags:	02100002
:26:/var/tmp/etilqs_txQhZFs1swOfBHl (deleted)
:pos:	2048
:flags:	02500002
:27:/etc/pki/nssdb/key4.db
:pos:	40
:flags:	02100000
:28:/var/tmp/etilqs_jNMlMUqlJTlGzuY (deleted)
:pos:	28
:flags:	02100002
:29:/var/tmp/etilqs_tBUsR13E9zZPGTf (deleted)
:pos:	2048
:flags:	02500002
:30:/home/stan/.local/share/evolution/mail/local/folders.db
:pos:	48128
:flags:	02100002
:31:/home/stan/.local/share/evolution/mail/vfolder/folders.db
:pos:	40
:flags:	02100002
:32:socket:[121307]
:pos:	0
:flags:	02004002
:33:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:34:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:35:/home/stan/.cache/evolution/mail/1344632938.3383.24@Gizmo-Linux/folders.db
:pos:	10240
:flags:	02100002
:36:anon_inode:inotify
:pos:	0
:flags:	02004000

var_log_messages:
:Aug  8 09:16:50 Gizmo-Linux kernel: [64738.124446] [ 1670]  1000  1670   136016      169   1       0             0 evolution-alarm
:Aug  8 09:16:50 Gizmo-Linux kernel: [64738.124454] [ 1780]  1000  1780   361837        0   2       0             0 evolution-calen
:Aug  8 09:16:50 Gizmo-Linux kernel: [64738.124458] [ 1792]  1000  1792   202455       18   3       0             0 evolution-addre
:Aug  8 09:42:17 Gizmo-Linux kernel: [66263.193973] [ 1670]  1000  1670   136016       69   3       0             0 evolution-alarm
:Aug  8 09:42:17 Gizmo-Linux kernel: [66263.193980] [ 1780]  1000  1780   361837        0   2       0             0 evolution-calen
:Aug  8 09:42:17 Gizmo-Linux kernel: [66263.193984] [ 1792]  1000  1792   202455        0   3       0             0 evolution-addre
:Aug  8 23:06:43 Gizmo-Linux kernel: [ 2144.861926] evolution[3363]: segfault at 0 ip 00007f082ab5a2cd sp 00007fff17607060 error 4 in libevolution-calendar.so[7f082aaac000+ff000]
:Aug  8 23:06:44 Gizmo-Linux abrt[3417]: Saved core dump of pid 3363 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-08-08-23:06:43-3363 (122429440 bytes)
:Aug  8 23:18:31 Gizmo-Linux kernel: [   95.470696] evolution[1965]: segfault at 0 ip 00007f802e1d72cd sp 00007fffb3be9450 error 4 in libevolution-calendar.so[7f802e129000+ff000]
:Aug  8 23:18:32 Gizmo-Linux abrt[1996]: Saved core dump of pid 1965 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-08-08-23:18:31-1965 (97255424 bytes)
:Aug  8 23:19:22 Gizmo-Linux kernel: [  145.873710] evolution[2038]: segfault at 0 ip 00007fc1c02dd2cd sp 00007fff11642b70 error 4 in libevolution-calendar.so[7fc1c022f000+ff000]
:Aug  8 23:19:22 Gizmo-Linux abrt[2062]: Saved core dump of pid 2038 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-08-08-23:19:22-2038 (97808384 bytes)
:Aug  9 00:48:01 Gizmo-Linux yum[5518]: Erased: evolution-help-3.4.3-2.fc17.noarch
:Aug  9 00:48:02 Gizmo-Linux yum[5518]: Erased: evolution-NetworkManager-3.4.3-2.fc17.x86_64
:Aug  9 00:48:02 Gizmo-Linux yum[5518]: Erased: evolution-3.4.3-2.fc17.x86_64
:Aug  9 00:52:34 Gizmo-Linux yum[5781]: Installed: evolution-3.4.3-2.fc17.x86_64
:Aug  9 00:53:25 Gizmo-Linux kernel: [ 5779.567846] evolution[5823]: segfault at 0 ip 00007ffee0edd2cd sp 00007fff942b05f0 error 4 in libevolution-calendar.so[7ffee0e2f000+ff000]
:Aug  9 00:53:25 Gizmo-Linux abrt[5854]: Saved core dump of pid 5823 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-08-09-00:53:25-5823 (119193600 bytes)
:Aug  9 00:55:55 Gizmo-Linux yum[5809]: Installed: evolution-NetworkManager-3.4.3-2.fc17.x86_64
:Aug  9 01:08:01 Gizmo-Linux kernel: [ 6654.034201] evolution[6404]: segfault at 0 ip 00007f021d6c32cd sp 00007fffbe22eab0 error 4 in libevolution-calendar.so[7f021d615000+ff000]
:Aug  9 01:08:01 Gizmo-Linux abrt[6438]: Saved core dump of pid 6404 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-08-09-01:08:01-6404 (97378304 bytes)
:Aug  9 14:20:20 Gizmo-Linux yum[2395]: Erased: evolution-NetworkManager-3.4.3-2.fc17.x86_64
:Aug  9 14:20:21 Gizmo-Linux yum[2395]: Erased: evolution-3.4.3-2.fc17.x86_64
:Aug  9 14:24:42 Gizmo-Linux yum[2540]: Installed: evolution-3.4.3-2.fc17.x86_64
:Aug  9 14:24:42 Gizmo-Linux yum[2540]: Installed: evolution-NetworkManager-3.4.3-2.fc17.x86_64
:Aug  9 14:26:37 Gizmo-Linux kernel: [ 1983.873166] evolution[2561]: segfault at 0 ip 00007fdfd8e622cd sp 00007fff4a2d29c0 error 4 in libevolution-calendar.so[7fdfd8db4000+ff000]
:Aug  9 14:26:37 Gizmo-Linux abrt[2626]: Saved core dump of pid 2561 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-08-09-14:26:37-2561 (128720896 bytes)
:Aug 10 14:09:24 Gizmo-Linux kernel: [ 3670.732520] evolution[3383]: segfault at 0 ip 00007fc4fb5a62cd sp 00007fff906d50a0 error 4 in libevolution-calendar.so[7fc4fb4f8000+ff000]
:Aug 10 14:09:24 Gizmo-Linux abrt[3410]: Saved core dump of pid 3383 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-08-10-14:09:24-3383 (96129024 bytes)
Comment 1 lilgizmo333 2012-08-10 17:18:00 EDT
Created attachment 603635 [details]
File: term
Comment 2 lilgizmo333 2012-08-10 17:18:02 EDT
Created attachment 603636 [details]
File: backtrace
Comment 3 lilgizmo333 2012-08-10 17:18:03 EDT
Created attachment 603637 [details]
File: maps
Comment 4 lilgizmo333 2012-08-10 17:18:04 EDT
Created attachment 603638 [details]
File: dso_list
Comment 5 lilgizmo333 2012-08-10 17:18:06 EDT
Created attachment 603639 [details]
File: build_ids
Comment 6 Milan Crha 2012-08-13 05:18:53 EDT
Thanks for a bug report. I moved this upstream as [1]. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=681737
Comment 7 Milan Crha 2012-10-16 12:51:15 EDT
*** Bug 863762 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.